.col-md-4{
	width:32.5% !important;
}
#header{
margin: 0 auto;
}
h2{
    color:#f56731;
    font-size:250%;
    line-height:120%;
	font-family: 'Scope One',monaco,monospace; 
}
/*removing the paragraph area in the blog posts on the homepage*/
#rpNewsInfo .blog-grid-item p{
    display:none;
}
.rpBar{
    font-family: 'Fira Sans Condensed', sans-serif;
    color:#FFF;
    font-size: 110%;
    line-height:110%;
    text-align:center;
}
.rpBar .numbers{
    font-family: 'Scope One',monaco,monospace; 
    color:#FFF;
    font-size: 200%;
    line-height:150%;
    display:block;
}
.featured-link{
    padding-top: 40px;
}
/*calendar info*/
.eventsHeader {
    margin: -50px -16px 0 -16px;
    padding: 10px;
    font-size: 170%;
    font-family: 'Fira Sans Extra Condensed', sans-serif;
    color:#FFF;
}
.event-list-item h4{
    font-family: 'Fira Sans Condensed', sans-serif;
    font-weight:normal;
    color:#0062B2;
    font-size:150%;
}
.event-list-item h4 a{
    color:#0062B2;
}
.event-date{
    background-color: #00C4F2;
}

#heroArea{
	height: 500px;
	/*overflow: hidden;*/
}
.showImage{
	height: 500px !important;
	width: 100%;
}
.arrow{
	width: 50px;
	height: 50px;
	display: block;
	text-align: center;
	background-color:rgba(0, 0, 0, 0.5);
	position: absolute;
	color:#FFF;
	padding: 15px 0 0 0;
	font-size: 90%;
}
.arrowLeft{
	left:-75px;
}
.arrowRight{
	right:-75px;
}
.arrowRight, #leftRightBtns .arrowLeft{
	-webkit-transition: all 1s ease-in-out;
	-o-transition: all .5s ease-in-out;
	transition: all .5s ease-in-out;
}
#heroBlock:hover > #leftRightBtns .arrowRight, #leftRightBtns:hover > .arrowRight{
	right: 2%;
	-webkit-transition: all 1s ease-in-out;
	-o-transition: all .5s ease-in-out;
	transition: all .5s ease-in-out;
}
#heroBlock:hover > #leftRightBtns .arrowLeft, #leftRightBtns:hover > .arrowLeft {
	left: 2%; 
	-webkit-transition: all 1s ease-in-out;
	-o-transition: all .5s ease-in-out;
	transition: all .5s ease-in-out;
}
.logoImage{
	width:auto;
	height:auto;
	max-height:150px;
	margin:0 0 10px 0 !important;
}
.actionButton{
	padding: 10px 15px;
	color: #fff;
	background-color: #f56731;;
	text-transform: uppercase;
	text-decoration: none;
}
.textArea{
	padding: 50px 0 40px 0;
}
.textArea h2{
	font-size: 40px;
	width:50%;
	font-family: Scope One,monaco,monospace;
	line-height:110%;
	text-shadow: 1px 1px #000;
}
.textArea h3{
	font-size:140%;
	width:60%;
}
#leftRightBtns{
	z-index: 101;
	position: absolute;
	margin: 250px 0 0 0;
	width: 100%;
	height: 0;
}
/*region succuss stories*/
.successDiv{
    display: table;
    height: 400px;
	background: #f2f2f2;
}
.successText {
    padding: 0 40px;
    display: table-cell;
    vertical-align: middle;
}
.successText div {
	font-size: 110%;
	line-height: 120%;
	font-family: "Fira Sans Condensed",Arial, Helvetica, sans-serif;
}
.successText h2 {
	color: #0062B2;
	font-size: 28px;
	font-family: "Fira Sans Extra Condensed",Arial, Helvetica, sans-serif;
	font-weight: 100;
	font-style: normal;
}
.successImage, .successImage a{
	height: 400px;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
	background-color: #f2f2f2;
}
.successImage a{
	display:block;
	background: none;
}
.arrowSuccess{
	width: 24px;
	height: 24px;
	font-size: 14px;
	display: block;
	text-align: center;
	background-color:rgba(0, 0, 0, 0.5);
	position: absolute;
	position: absolute;
	color:#FFF;
}
.arrowLeftSuccess{
	left: 2%; 
	opacity: 0;
}
.arrowRightSuccess{
	right: 2%;
	opacity: 0;
}
.arrowRightSuccess, .arrowLeftSuccess{
	-webkit-transition: all 1s ease-in-out;
	-o-transition: all .5s ease-in-out;
	transition: all .5s ease-in-out;
}
#successStoriesArea:hover > #leftRightBtnsSuc .arrowRightSuccess, #leftRightBtnsSuc:hover > .arrowRightSuccess{
	opacity: 1;
	-webkit-transition: all 1s ease-in-out;
	-o-transition: all .5s ease-in-out;
	transition: all .5s ease-in-out;
}
#successStoriesArea:hover > #leftRightBtnsSuc .arrowLeftSuccess, #leftRightBtnsSuc:hover > .arrowLeftSuccess {
	opacity: 1; 
	-webkit-transition: all 1s ease-in-out;
	-o-transition: all .5s ease-in-out;
	transition: all .5s ease-in-out;
}
#successStories .actionButton{
	padding: 10px 15px;
	color: #fff;
	background-color: orangered;
	margin: 0 0 0 10%;
	text-transform: uppercase;
	text-decoration: none;
}
#successStories  h2{
	font-size:160%;
}
#leftRightBtnsSuc{
	z-index: 102;
	position: absolute;
	overflow: hidden;
	margin: 200px 0 0 0;
	width: 100%;
	height: 40px;
}
/*region succuss stories*/
.cycle-slideshow:first-child {
    background-color: yellow;
}
#successStories {
	background-color: #f2f2f2;
}
/*Media Queries*/
@media only screen and (max-width: 767px) {
    .successDiv {
		height: 200px;
    }
	.successText{
		font-size:100%;
		padding: 20px;
	}
	.successImage, .successImage a{
		height: 300px;
	}
	.textArea {
		padding:15px 12% ;
	}
	.textArea h2 {
		font-size: 30px;
		width: 80%;
		margin:0;
	}
	.textArea h3{
		font-size:120%;
		width: 80%;
	}
	.col-md-4{
		width:100% !important;
	}
	#heroArea, .showImage{
	height: 400px !important;
}
.logoImage{
	width:50%;
	max-width:110px !important;
	height:auto;
	margin:0 0 10px 0 !important;
	}
}
